Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-1600

27 мая 2021
Уровень опасности
Оценка CVSS
(AV:L/AC:L/Au:N/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
opensc (any)
Описание
Уязвимость в пакетах: opensc
Как исправить
Для устранения уязвимости обновите следующие пакеты:
opensc до версии 0.20.0-4.el8 или выше
Ссылки
Источник: CVE
Наименование: CVE-2020-26570
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-26570

Источник: CVE
Наименование: CVE-2020-26571
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-26571

Источник: CVE
Наименование: CVE-2020-26572
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-26572

http://linux.oracle.com/errata/ELSA-2021-1600.html